<h3>Send Greeting:</h3>
<form action="" method="post">
    <input type="hidden" class="form-control" name="sender_id" value="<?php echo Session::get('id') ?>" /><br/>
    <input type="hidden" class="form-control" name="sender_name" value="<?php echo Session::get('login') ?>" /><br/>
    <input type="text" class="form-control" name="receiver_name" placeholder="Receiver's Name" /><br/>
    <input type="text" class="form-control" name="receiver_email" placeholder="Receiver's Email" /><br/>
    <input type="text" class="form-control" name="secret_key" placeholder="Secret Key" /><br/>
    <textarea name="message" class="form-control" placeholder="Your Message Here"></textarea><br/>
    <button class="btn btn-lg btn-primary btn-block" type="submit">Send</button>
</form>